Record Server Rpc Activity
better-auth.session_token<token>
Signed-in EnderDash browser session cookie.
In: cookie
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
organizationId?string
Length
1 <= lengthorganizationSlug?string
Length
1 <= lengthserverId?string
Length
1 <= lengthserverSlug?string
Length
1 <= lengthrpcMethod*string
Length
1 <= lengthparams?unknown
outcome*string
Value in
- "succeeded"
- "failed"
error?string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/activity/recordServerRpcActivity" \ -H "Content-Type: application/json" \ -d '{ "rpcMethod": "string", "outcome": "succeeded" }'null